HELM(1)

NAME

helm-search - search for a keyword in charts

SYNOPSIS

helm search [keyword]

DESCRIPTION

Search reads through all of the repositories configured on the system, and looks for matches.

Repositories are managed with 'helm repo' commands.

OPTIONS

-r, --regexp[=false]
    use regular expressions for searching

-v, --version=""
    search using semantic versioning constraints

-l, --versions[=false]
    show the long listing, with each version of each chart on its own line

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra